## Class Auth_OpenID_AX

Description

AX utility class.

Located in /Auth/OpenID/AX.php (line 33)

Method Summary
bool isError (mixed $thing)
Methods
isError (line 41)

- return: true if $thing is an Auth_OpenID_AX_Error; false if not.

bool isError (mixed $thing)

- mixed $thing: Any object which may be an Auth_OpenID_AX_Error object.

Documentation generated on Tue, 21 Apr 2009 11:31:29 -0700 by phpDocumentor 1.3.2